Login | Register
My pages Projects Community openCollabNet

Discussions > dev > subcommander doesn't recognize the real version nr. of Berkeley db

subcommander
Discussion topic

Back to topic list

subcommander doesn't recognize the real version nr. of Berkeley db

Author sven12
Full name Sven Kauber
Date 2006-04-10 01:09:46 PDT
Message Hi!

I am trying to make a package of subcommander for my Linux distro, Arch
Linux. I am having problem with configure or makefile not recognizing
the real version number of Berkeley db. Arch has version 4.3.29 and
subcommander always inserts -ldb-4.2 to Makefiles.

I have tried --without-berkeley-db but this did not make the problem
disappear.

How could this be fixed?

« Previous message in topic | 1 of 1 | Next message in topic »

Messages

Show all messages in topic

subcommander doesn't recognize the real version nr. of Berkeley db sven12 Sven Kauber 2006-04-10 01:09:46 PDT
Messages per page: